<?php
//博客页，blog列表生成 1608 temp_index  {blog_list}

						if(strpos($news_rows['newsText'],'<img') !== false){
							
							$newsImgStr=getStrbyTag("<img ","/>",$news_rows['newsText']);
							$imgHeight=getStrbyTag('height="','" ',$newsImgStr,false);
							$imgWidth=getStrbyTag('width="','" ',$newsImgStr,false);
							$newsImg=getStrbyTag('src="','" ',$newsImgStr);
							$srcImg = getSubstr($newsImg,"src=\"",'"');
							$srcImg = strtolower(getSubstr($newsImg,'src="','"'));  //变小写，清除 src= " 等
							$imgurl = $srcImg;
							$srcImg = str_replace('src=','',$srcImg);
							$srcImg = str_replace('"','',$srcImg);
							
							$proportion = " width='220' height='180' ";
							$blogimg = $newsImg.$proportion;
						}else{
							$blogimg="src=\"../ls_admin/images/blog.jpg\" width='220'";
						}
			

						$blogimg = "<a href=\"blog".$suffix_str2.$news_rows['ID'].".html\"><img ".$blogimg." /></a>";
						$blogtime = $news_rows['newsDate'];
						$blogtitle = "<a href=\"blog".$suffix_str2.$news_rows['ID'].".html\">".$news_rows['newsTitle']."</a>";
						$blogtext = mb_substr(strip_tags($news_rows['newsText']),0,$blog_descrption_num,'utf-8').((strlen(strip_tags($news_rows['newsText']))>$blog_descrption_num)?" <a href=\"blog".$suffix_str2.$news_rows['ID'].".html\">(More...)</a>":"");
						
						$blogstr = str_replace("{ls_blogimg}",$blogimg,$temarr);

			
?>
